GTA-Expert Forum: problema gta 3 per android 2.0.1 - GTA-Expert Forum

Salta al contenuto

Pagina 1 di 1
  • Non puoi iniziare una nuova discussione
  • Non puoi rispondere a questa discussione

problema gta 3 per android 2.0.1 Galaxy S2

#1 L'utente č offline   speed 

  • Cittadino Onesto
  • Gruppo: Utenti
  • Messaggi: 27
  • Iscritto il: 01/03/13
  • GTA Preferito:GTA III

Inviato il 16 aprile 2013 - 23:09

ciao ragazzi, volevo chiedervi se l'android 2.0.1 (non ricordo bene quale ma e vecchio) sul mio S2 e buono per far funzionare gta 3, perche qualche volta mi crasha, ma la RAM e abbastanza grande, volevo soltanto chiedervi se e meglio passare ad android 4.0.1 (quello nuovo XD, cosi potrebbe andare bene gta 3?) grazie per le risposte in anticipo, ciaoo
0

#2 L'utente č offline   Lokrath 

  • Assassino
  • Gruppo: Moderatori
  • Messaggi: 4156
  • Iscritto il: 03/04/10
  • ID Social Club:Lokrath
  • GTA Preferito:GTA: TLaD

Inviato il 17 aprile 2013 - 00:23

https://play.google....3Rhci5ndGEzIl0.
Colonna sulla destra:

Quote

...
Versione Android:
2.2 e superiori
...

Eclair non va bene; bisogna, quantomeno, avere Froyo.
0

#3 L'utente č offline   speed 

  • Cittadino Onesto
  • Gruppo: Utenti
  • Messaggi: 27
  • Iscritto il: 01/03/13
  • GTA Preferito:GTA III

Inviato il 17 aprile 2013 - 14:31

ahh ecco ! grazie mille
0

Pagina 1 di 1
  • Non puoi iniziare una nuova discussione
  • Non puoi rispondere a questa discussione

1 utenti stanno leggendo questa discussione
0 utenti, 1 ospiti, 0 utenti anonimi